site_name: Musik AG Flensburg
site_url: https://musikag-flensburg.de/

theme:
  name: material
  features:
    - navigation.tabs
    - navigation.tabs.sticky
  font:
    text: Roboto
    code: Roboto Mono

nav:
  - Aktueller Auftritt: auftritte/2024-11-22_kopi-alumni.md
  - Auftritte:
    - 14.06.2025 – Kutterpullen: auftritte/2025-06-14_kutterpullen.md
    - 09.04.2025 – Klause: auftritte/2025-04-09_klause.md
    - 22.11.2024 – KoPi Alumni: auftritte/2024-11-22_kopi-alumni.md
    - 24.11.2023 – KoPi Alumni: auftritte/2023-11-24_kopi-alumni.md
    - 23.09.2023 – Rundgang: auftritte/2023-09-28_rundgang.md
    - 12.09.2023 – Flens Arena: auftritte/2023-09-12_flens-arena.md
    - 10.06.2023 – Kutterpullen: auftritte/2023-06-10_kutterpullen.md
    - 22.09.2022 – Rundgang: auftritte/2022-09-22_rundgang.md
    - 16.09.2022 – TOP-Woche: auftritte/2022-09-16_top-woche.md
  - Repertoire:
    - 21 Guns: repertoire/21 Guns.md
    - 500 Miles: repertoire/500 Miles.md
    - All Right Now: repertoire/All Right Now.md
    - Alles Nur Geklaut: repertoire/Alles Nur Geklaut.md
    - Aloha Heja He: repertoire/Aloha Heja He.md
    - Annabel: repertoire/Annabel.md
    - Ayo Technology: repertoire/Ayo Technology.md
    - Bad Moon Rising: repertoire/Bad Moon Rising.md 
    - Beauty Of Dawn: repertoire/Beauty Of Dawn.md
    - Black Velvet: repertoire/Black Velvet.md
    - Blau Wie Das Meer: repertoire/Blau Wie Das Meer.md
    - Blinding Lights: repertoire/Blinding Lights.md
    - Boat On The River: repertoire/Boat On The River.md
    - Boulevard Of Broken Dreams: repertoire/Boulevard Of Broken Dreams.md
    - Breakfast At Tiffany's: repertoire/Breakfast At Tiffany's.md
    - Budapest: repertoire/Budapest.md
    - Bye Bye Miss American Pie: repertoire/Bye Bye Miss American Pie.md
    - Call You Home: repertoire/Call You Home.md
    - Calm After The Storm: repertoire/Calm After The Storm.md
    - Closing Time: repertoire/Closing Time.md
    - Cold as Ice: repertoire/Cold as Ice.md
    - Country Roads: repertoire/Country Roads.md
    - Dust In A Baggie: repertoire/Dust In A Baggie.md
    - English Man In New York: repertoire/English Man In New York.md
    - Es Gibt Nur Wasser: repertoire/Es Gibt Nur Wasser.md
    - Farytale Gone Bad: repertoire/Farytale Gone Bad.md
    - Ficken: repertoire/Ficken.md
    - Follow Me: repertoire/Follow Me.md
    - Folsome Prison Blues: repertoire/Folsome Prison Blues.md
    - Hauch Mich Mal An: repertoire/Hauch Mich Mal An.md
    - Heute Hier Morgen Dort: repertoire/Heute Hier Morgen Dort.md
    - House Of The Rising Sun: repertoire/House Of The Rising Sun.md
    - Hunger: repertoire/Hunger.md
    - Irgendwie Irgendwo Irgendwann: repertoire/Irgendwie Irgendwo Irgendwann.md
    - I Will Survive: repertoire/I Will Survive.md
    - I'm Not The Only One: repertoire/I'm Not The Only One.md
    - I'm Yours: repertoire/I'm Yours.md
    - Johnny B Goode: repertoire/Johnny B Goode.md
    - Jolene: repertoire/Jolene.md
    - King Of The Bongo: repertoire/King Of The Bongo.md
    - Lady In Black: repertoire/Lady In Black.md
    - Lemon Tree: repertoire/Lemon Tree.md
    - Let Her Go: repertoire/Let Her Go.md
    - Little Talks: repertoire/Little Talks.md
    - Lookin' Out My Back Door: repertoire/Lookin' Out My Back Door.md
    - Narcotic: repertoire/Narcotic.md
    - Otherside: repertoire/Otherside.md
    - Pädagogen: repertoire/Pädagogen.md
    - Radioactive: repertoire/Radioactive.md
    - Riptide: repertoire/Riptide.md
    - Rolling In The Deep: repertoire/Rolling In The Deep.md 
    - Ruby's Cocaine Blues: repertoire/Ruby's Cocaine Blues.md
    - Rude: repertoire/Rude.md
    - Save Tonight: repertoire/Save Tonight.md
    - See The World: repertoire/See The World.md
    - Sex On Fire: repertoire/Sex On Fire.md
    - Sitting, Waiting, Wishing: repertoire/Sitting, Waiting, Wishing.md
    - Sixteen Roads Jack: repertoire/Sixteen Roads Jack.md
    - Snow: repertoire/Snow.md
    - Sonnenstrahl: repertoire/Sonnenstrahl.md
    - Summer Of 69: repertoire/Summer Of 69.md
    - Sway: repertoire/Sway.md
    - Teenage Dirtbag: repertoire/Teenage Dirtbag.md
    - The Bad Touch: repertoire/The Bad Touch.md
    - This Is The Life: repertoire/This Is The Life.md
    - Too Close: repertoire/Too Close.md
    - Valorie: repertoire/Valorie.md
    - Venus: repertoire/Venus.md
    - Viva La Vida: repertoire/Viva La Vida.md
    - Walking On Sunshine: repertoire/Walking On Sunshine.md
    - Westerland: repertoire/Westerland.md
    - What's Up: repertoire/What's Up.md
    - Wherever You Will Go: repertoire/Wherever You Will Go.md
    - Wonderwall: repertoire/Wonderwall.md
    - Word Up: repertoire/Word Up.md
    - You Don't Know: repertoire/You Don't Know.md
